###
###     EFFECT INI FILE
###
###
###     effect type     normal,multimap,grid
###
    TYPE    grid
###
###     effect  maps  1-4
###
    MAPS    1
###
###     effect  maps    MAP1-4
###
    MAP1    mapit/map01.pcy
###
